''' $FreeBSD: src/gnu/libexec/uucp/uulog/uulog.1,v 1.1.2.2 1999/09/05 11:05:51 peter Exp $
.TH uulog 1 "Taylor UUCP 1.06"
.SH NAME
uulog \- display UUCP log entries 
.SH SYNOPSIS
.B uulog 
[-#] [-n lines] [-sf system] [-u user] [-DSF] [--lines lines]
[--system system] [--user user] [--debuglog] [--statslog]
[--follow] [--follow=system] [standard UUCP options]
.SH DESCRIPTION
The 
.B uulog
program can be used to display entries in the UUCP log
file.  It can select the entries for a particular system or a
particular user.  You can use it to see what has happened to your
queued jobs in the past.
.SH OPTIONS
The following options may be given to 
.B uulog.
.TP 5
.B \-#, \-n lines, \-\-lines lines
Here `#' is a number; e.g., `-10'.  The specified number of lines
is displayed from the end of the log file.  The default is to
display the entire log file, unless the `-f', `-F', or `--follow'
options are used, in which case the default is to display 10 lines.
.TP 5
.B \-s system, \-\-system system
Display only log entries pertaining to the specified system.
.TP 5
.B \-u user, \-\-user user
Display only log entries pertaining to the specified user.
.TP 5
.B \-D, \-\-debuglog
Display the debugging log file.
.TP 5
.B \-S, \-\-statslog
Display the statistics log file.
.B \-F, \-\-follow
Keep displaying the log file forever, printing new lines as they
are appended to the log file.
.TP 5
.B \-f system, \-\-follow=system
Keep displaying the log file forever, displaying only log entries
pertaining to the specified system.
.TP 5
.B \-X type
.TP 5
.B \-\-debug type
.TP 5
.B \-I file
.TP 5
.B \-\-config file
.TP 5
.B \-v, \-\-version
.TP 5
.B \-\-help
Standard UUCP options.
Note that 
.B uulog 
specifies the debugging type using `-X' rather than the usual `-x'.
.PP
The operation of 
.B uulog
depends to some degree upon the type of log
files generated by the UUCP programs.  This is a compile time option.
If the UUCP programs have been compiled to use HDB style log files,
.B uulog
changes in the following ways:
.PP
The new options `-x' and `--uuxqtlog' may be used to list the
.B uuxqt 
log file.
.PP
It is no longer possible to omit all arguments: one of `-s',
`--system', `-f', `--follow=system', `-D', `--debuglog', `-S',
`--statslog', `-x', or `--uuxqtlog' must be used.
.PP
The option `--system ANY' may be used to list log file entries
which do not pertain to any particular system.
.SH SEE ALSO
uucp(1)
.SH AUTHOR
Ian Lance Taylor (ian@airs.com).
This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.
